Subject: Re: bug#37390: 26.3; ediff-buffers appears to have a focus issue

From: martin rudalics <[email-masked]>
Date: Tue, 17 Sep 2019 10:56:33 +0200

> For YEARS I've been using a separate frame for control. I'll just toggle
 > that off. No issues with that in 26.2. I will try in 26.3. And now that I
 > see it, why the heck would you want a separate frame? To have multiple
 > diffs going at the same time?

'ediff-window-setup-function' has a misguided default value.  Luckily
you can change it - the speedbar, for example, doesn't allow to do
that.  I'm using 'ediff-setup-windows-plain' ever since together with
'ediff-split-window-function' set to 'split-window-horizontally'.

martin